Write_unit
8	8	*2 # uint32_t size_write_queue         
4	4	*2 # uint32_t size_execute_queue         
1	1	*2 # uint32_t nb_context         
1	1	*2 # uint32_t nb_front_end       
1	4	*4 # uint32_t nb_ooo_engine      
32	32	*2 # uint32_t nb_packet          
32	32	*2 # uint32_t size_general_data  
64	64	*2 # uint32_t nb_general_register
2	2	*2 # uint32_t size_special_data  
16	16	*2 # uint32_t nb_special_register
1	8	*2 # uint32_t nb_bypass_write  
